<?xml version="1.0" encoding="UTF-8"?>

<ui namespace="VankeAffairsBoard_iPhone">

    <linear orientation="v" class="wrapper">
       <image class="bg" />
       
       <linear orientation="h" class="row row1">
           <linear orientation="v" class="cell notice">
               <button id="btnNotice" class="mask" />
               <image src="notice.png" />
           </linear>
           
           <linear orientation="v" class="cell">
               <button id="btnBill" class="mask" />
               <image src="bill.png" />
           </linear>
       </linear>
       
       <linear orientation="h" class="row row2">
           <linear orientation="v" class="cell sale-input">
               <button id="btnSaleInput" class="mask" />
               <image src="sale_input.png" />
           </linear>
           
           <linear orientation="v" class="cell">
               <button id="btnServiceApply" class="mask" />
               <image src="service_apply.png" />
           </linear>
       </linear>
    
    </linear>
   
    <style type="text/css">
    .wrapper {
        width: 100%;
        height: 100%;
        margin-top: 64px;
        padding: 5px;
    }
    
    .wrapper > .bg {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #f6f6f6;
    }
    
    .wrapper > .row {
        width: 100%;
        height: 135px;
        margin-bottom: 5px;
    }
    
    .row > .cell {
        width: 50%;
        height: 100%;
    }
    
    .row > .cell > .mask {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        left: 0px;
    }
    
    .row > .cell > image {
        image-mode: fill;
    }
    
    .row1 > .notice,
    .row2 > .sale-input {
        padding-right: 5px;
    }
    </style>
</ui>
